{
  "name": "mercadodevida-storefront",
  "version": "0.2.10",
  "private": true,
  "type": "module",
  "description": "mercadodevida customer storefront shell",
  "engines": {
    "node": ">=22"
  },
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "prettier --check .",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "@tailwindcss/postcss": "^4.1.17",
    "next": "^16.0.5",
    "react": "^19.2.0",
    "react-dom": "^19.2.0",
    "server-only": "^0.0.1",
    "sharp": "^0.35.3",
    "tailwindcss": "^4.1.17"
  },
  "devDependencies": {
    "@types/node": "^24.10.1",
    "@types/react": "^19.2.6",
    "@types/react-dom": "^19.2.3",
    "prettier": "^3.7.0",
    "typescript": "^5.9.3"
  }
}
